BODY {
	color: #00FF00;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	background: #F0F6DF;
}
H1 {
    color: #000066;
	font-family: Verdana, sans-serif;
	font-size: 22px;
	font-weight: bold;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
}
H2 {
    color: #800000;
    background:#EDA;
    border:1px solid #006699;
	font-family: Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
}
H3 {
    color: #00FFFF;
	font-family: Verdana, sans-serif;
	font-size: 13px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
}
H4 {
    color: #0000CC;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
}
H5 {
    color: #800000;
    background:#EDA;
    border:1px solid #006699;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
}
HR {
	color: #800000;
}
A {
	color: #0000CC;
	text-decoration: none;
	font-size: 10px;
}

A:HOVER {
	color: #800000;
	text-decoration: underline;
}

A:VISITED {
	color : #0000CC;
}
TABLE {
	color: #000000;
	font-family: Verdana, sans-serif;
	font-size: 12px;
}
TD.s130_top {
	background-image: url('images/cr_ct_130.gif');
	background-repeat : repeat-x
}
TD.s130_left {
	background-image: url('images/cr_lm_130.gif');
	background-repeat : repeat-y
}
TD.s130_right {
	background-image: url('images/cr_rm_130.gif');
	background-repeat : repeat-y
}
TD.s130_center {
	background-image: url('images/cr_cm_130.gif');
}
TD.s130_bottom {
	background-image: url('images/cr_cb_130.gif');
	background-repeat : repeat-x
}
TD.s470_top {
	background-image: url('images/cr_ct_470.gif');
	background-repeat : repeat-x
}
TD.s470_right {
	background-image: url('images/cr_right_470.gif');
	background-repeat : repeat-y
}
TD.s470_left {
	background-image: url('images/cr_left_470.gif');
	background-repeat : repeat-y
}
TD.s470_center {
	background-image: url('images/cr_bc_470.gif');
	background-repeat : repeat-x
}
TD.s470_white {
	background-image: url('images/cr_white.gif');
}
TD.head {
	background-image: url('images/head_ctr.jpg');
}
TD.right {
	background-image: url('images/bk_right_130.jpg');
	background-repeat : repeat-y;
	background-position :  right 50%;
}
TD.left {
	background-image: url('images/bk_left_130.jpg');
	background-repeat : repeat-y
}
TD.bottom {
	background-image: url('images/bottom_cntr.gif');
}
TD.oldgap {
	border-top:1px solid #6F93DD;
	border-left:1px solid #6F93DD;
	border-right:1px solid #6F93DD;
	border-bottom:1px solid #6F93DD;
	padding: 4px 4px 4px;
}
TD.pixelgap {
	padding: 4px 4px 4px;
	text-align: left;
}
TD.pixelgap a {
	font-size: 12px;
}
#google{
	padding:3px;
    float:left;
    width:340px;
    height:284px;
    background: #FFFFFF;
    position:relative; #
}